FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::runtime::ExecutionEnvironment Struct Reference

## Public Member Functions
void | Configure (int argc, const char *argv[], const char *envp[])

## Public Attributes
int | argc
const char ** | argv
const char ** | envp
int | listDirectedOutputLineLengthLimit
enum decimal::FortranRounding | defaultOutputRoundingMode

The documentation for this struct was generated from the following files:

- runtime/environment.h
- runtime/environment.cpp